export default [
    "64682897", // audit-logs
    "24158673", // city-districts
    "24063909", // air-quality-stations
    "24067925", // bicycle-counters
    "23519332", // energetics
    "29815646", // fcd
    "24316473", // firebase-pid-litacka
    "24317144", // flow
    "24284141", // gardens
    "41115824", // chmu
    "24289267", // medical-institutions
    "40273904", // microclimate
    "24319147", // mobile-app-statistics
    "24101455", // mos
    "24290766", // municipal-authorities
    "24338284", // municipal-libraries
    "24339863", // municipal-police-stations
    "26274967", // ndic
    "24184756", // parkings
    "24157672", // pid
    "24305700", // playgrounds
    "24987368", // raw-data
    "35295338", // rush-hour-aggregation
    "46916646", // vehiclesharing
    "37729271", // waste-collection
    "24313048", // waste-collection-yards
    "24351257", // waze-ccp
    "24770847", // waze-tt
];
